body {
	padding:0;
	margin:0;
}

.a{
	text-decoration: none;
}

.se_wrap {
	width: 100%;
	max-width: 1000px;
	margin: 5% auto;
	padding: 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-feature-settings: "palt";
	overflow: hidden;
	color: #000000;
}

.se_wrap p {
	padding:0;
	margin:0;
}

.se_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.txt_box{
	text-align: center;
	line-height: 1.8;
}

.txt_box .title{
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	font-size: 40px;
}

.txt_box .lead{
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 2px;
}

.main_wrap{
	display: flex;
	margin: 5% auto;
	width: 70%
}

.point_video {
    display: block;
	height: 100%;
    width: 50%;
	margin: 0 auto;
	
}	

.main_img{
	width: 44%;
	display: flex;
	align-items: stretch;
    flex-wrap: wrap;
}

.pc {
	display: block;
}
.sp {
	display: none;
}
.clear {
	clear: both;
}

.btn_all{
	text-align: center;
}

.btn_all a{
	font-family: "montserrat", sans-serif;
    background: #333333;
    color: #ffffff;
    border: 2px solid #333333;
	text-align: center;
    font-weight: 600;
    width: 55%;
    letter-spacing: 1.5px;
    margin: 5% auto 10%;
    display: inline-block;
    padding: 3% 0;
	text-decoration: none;
	border-radius: 100vh;
	font-size: 15px;
}


@media only screen and (max-width: 768px) {
	
    .se_wrap {
		width: 100%;
        margin: 10% auto;
    }
	
	.head_wrap{
		flex-direction: column-reverse;
    }
	
    .head_wrap .main_img{
        width: 100%;
    }
	
    .head_wrap .txt_box{
        width: 100%;
        line-height: 2;
		margin: 10% auto;
    }	
	
    .txt_box .title{
        font-size: 28px;
    }

    .txt_box .lead{
        font-size: 13px;
    }	
	
	.main_wrap{
		flex-wrap: wrap;
		width: 85%;
		margin: 10% auto;
	}
	
    .point_video {
        width: 100%;
    }	
	
    .main_img {
        flex-wrap: nowrap;
		margin: 5% 0;
		width: 50%;
    }	

    .pc {
        display:none;
    }
    .sp {
        display:block;
    }	
	
    .btn_all a{
        width: 70%;
		padding: 4.5% 0;
		font-size: 14px;
		margin: 5% auto 20%;
    }	


}
